default:
  http_metas:
    content-type: text/html

  metas:
    title:        Yélé Consulting
    description:  Yélé Consulting
    keywords:     Yélé Consulting
    language:     fr
    robots:       index, follow

  stylesheets:    ['bootstrap.min.css','style.css']

  javascripts:    ['jquery-1.10.2.js','bootstrap.min.js','jquery.mobile.custom.min.js']

  has_layout:     true
  layout:         yele
